@charset "utf-8";
@media screen and (min-width: 641px) {
		body {
  background: url(../icones/fond-home.jpg) no-repeat center fixed; 
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}
}
/*-----------------------phylo--------------------------*/
section#sectionphylo {
	margin: 0;
	}
@media screen and (min-width: 641px) {
section#sectionphylo {
	background-image: url(../icones/fond-home-phylo.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	}
}
figure {
	margin: 0;
}

/*-----------------------hotel--------------------------*/
section#sectionhotel {
	text-align: center;
	position: relative;
	display: block;
	overflow: hidden;
}

section#sectionhotel h1 {
	display: inline-block;
	padding-right: 2em;
	padding-left: 2em;
	margin-top: 0.8em;
}
section#sectionhotel a {
	position: relative;
	background-color: #FFFFFF;
	overflow: hidden;
	display: inline-block;
	text-align: center;
	box-shadow: 0.4em 0.4em 0.5em 0 rgba(0, 0, 0, 0.2);
}
section#sectionhotel a img, section#sectionhotel a img {
	position: absolute;
}
section#sectionhotel h2 {
	position: absolute;
	text-align: center;
	bottom: 0px;
}
@media screen and (min-width: 1401px) {
section#sectionhotel a {
	width: 580px;
	height: 440px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 2em;
}
section#sectionhotel a img, section#sectionhotel a img {
	top: 20px;
	left: 20px;
	width: 540px;
	height: 360px;
}
section#sectionhotel h2 {
	width: 580px;
}
section#sectionhotel span {
	padding-right: 2em;
	padding-left: 2em;
}
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
section#sectionhotel a {
	width: 422px;
	height: 330px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 2em;
}
section#sectionhotel a img, section#sectionhotel a img {
	top: 16px;
	left: 16px;
	width: 390px;
	height: 260px;
}
section#sectionhotel h2 {
	width: 422px;
	font-size: 1.4em;
}
section#sectionhotel span {
	padding-right: 2em;
	padding-left: 2em;
}
}
@media screen and (max-width: 960px) {
section#sectionhotel a {
	width: 290px;
	height: 238px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 2em;
}
section#sectionhotel a img, section#sectionhotel a img {
	top: 10px;
	left: 10px;
	width: 270px;
	height: 180px;
}
section#sectionhotel h2 {
	width: 290px;
	font-size: 1.3em;
}
section#sectionhotel span {
	padding-right: 1.6em;
	padding-left: 1.6em;
}
}

/*-----------------------resto--------------------------*/

section#sectionresto {
	margin: 0;
	}
@media screen and (min-width: 641px) {
section#sectionresto {
	background-image: url(../icones/fond-home-resto.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	}
}
/*-----------------------boutique--------------------------*/

	
section#sectionboutique {
	margin: 0;
	}
@media screen and (min-width: 641px) {
section#sectionboutique {
	background-image: url(../icones/fond-home-boutique.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	}
}
/*-----------footer-------------------------*/	
footer {
	margin: 0;
}
